<?php

require_once("auth.php");
require_once("functions.php");

if(!$_POST){
    echo json_encode([
        'code' => 404,
        'type' => 'error',
        'title' => 'Erro interno',
        'message' => 'Não foi passado um id para consulta'
    ]);

    return false;
}

$id = $_POST["id_parceiro"];
$status = $_POST["status_parceiro"];

echo altera_status_parceiro($id, $status);